ACP3 Multiple Input Validation Vulnerabilities

ACP3 is prone to multiple input-validation vulnerabilities, including cross-site scripting, SQL-injection, and cookie-manipulation issues. A total of fourteen vulnerabilities were reported.

Exploiting these issues could allow an attacker to steal cookie-based authentication credentials, compromise the application, access or modify data, or exploit latent vulnerabilities in the underlying database implementation.


 

Privacy Statement
Copyright 2010, SecurityFocus